POST api/Dashboard/FollowUpCallClose
Request Information
URI Parameters
None.
Body Parameters
ActivateDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| CaseNo | integer |
None. |
|
| MedicalId | integer |
None. |
|
| AddendumId | integer |
None. |
|
| EmployeeId | string |
String length: inclusive between 0 and 12 |
|
| TelephonicFollowupId | integer |
None. |
|
| CallBackNumber | string |
String length: inclusive between 0 and 20 |
|
| CreatedUserName | string |
String length: inclusive between 0 and 61 |
|
| Called | integer |
None. |
|
| IsCompleted | boolean |
None. |
|
| IsSendNotification | boolean |
None. |
|
| Attempts | integer |
None. |
|
| IsRescheduled | boolean |
None. |
|
| Note | string |
String length: inclusive between 0 and 300 |
|
| FirstName | string |
String length: inclusive between 0 and 50 |
|
| LastName | string |
String length: inclusive between 0 and 50 |
|
| TotalAttempt | integer |
None. |
|
| FollowUpInteractionType | integer |
None. |
|
| EncounterId | integer |
None. |
|
| EntityId | integer |
None. |
|
| ClinicalPathwayTypeId | integer |
None. |
|
| CompanyCode | string |
None. |
|
| NiceURL | string |
None. |
|
| ValidFlag | boolean |
None. |
|
| DateCreated | date |
None. |
|
| DateUpdated | date |
None. |
|
| UserIDCreated | integer |
None. |
|
| UserIDUpdated | integer |
None. |
|
| IsExcludeDiscount | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"Id": 1,
"CaseNo": 2,
"MedicalId": 3,
"AddendumId": 4,
"EmployeeId": "sample string 5",
"TelephonicFollowupId": 1,
"CallBackNumber": "sample string 6",
"CreatedUserName": "sample string 7",
"Called": 1,
"IsCompleted": true,
"IsSendNotification": true,
"Attempts": 1,
"IsRescheduled": true,
"Note": "sample string 8",
"FirstName": "sample string 9",
"LastName": "sample string 10",
"TotalAttempt": 11,
"FollowUpInteractionType": 12,
"EncounterId": 13,
"EntityId": 14,
"ClinicalPathwayTypeId": 15,
"CompanyCode": "sample string 16",
"NiceURL": "sample string 17",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:26:29.2196629-07:00",
"DateUpdated": "2026-08-04T14:26:29.2196629-07:00",
"UserIDCreated": 21,
"UserIDUpdated": 22,
"IsExcludeDiscount": true
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfActivateDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | ActivateDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"CaseNo": 2,
"MedicalId": 3,
"AddendumId": 4,
"EmployeeId": "sample string 5",
"TelephonicFollowupId": 1,
"CallBackNumber": "sample string 6",
"CreatedUserName": "sample string 7",
"Called": 1,
"IsCompleted": true,
"IsSendNotification": true,
"Attempts": 1,
"IsRescheduled": true,
"Note": "sample string 8",
"FirstName": "sample string 9",
"LastName": "sample string 10",
"TotalAttempt": 11,
"FollowUpInteractionType": 12,
"EncounterId": 13,
"EntityId": 14,
"ClinicalPathwayTypeId": 15,
"CompanyCode": "sample string 16",
"NiceURL": "sample string 17",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:26:29.2196629-07:00",
"DateUpdated": "2026-08-04T14:26:29.2196629-07:00",
"UserIDCreated": 21,
"UserIDUpdated": 22,
"IsExcludeDiscount": true
},
"totalCount": 3
}